NPM-REBUILD(1)

NAME
npm-rebuild

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Description

This command runs the npm build command on the matched folders. This is
useful when you install a new version of node, and must recompile all your
C++ addons with the new binary. It is also useful when installing with
--ignore-scripts and --no-bin-links, to explicitly choose which
packages to build and/or link bins.

If one or more package specs are provided, then only packages with a
name and version matching one of the specifiers will be rebuilt.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   package spec

    •   npm install